@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");

* {
  margin: 0;
  padding: 0;
  font-family: "Poppins", sans-serif;
  box-sizing: border-box;
  outline: none;
  /*text-decoration: none;*/
  list-style: none;
  border: none;
}
:root {
  --gray: #3a435f;
  --black: #1f1f1f;
  --blue: #61D035;
}
.productpage button {
  cursor: pointer;
}
.productpage .container {
  max-width: 1250px;
  margin: auto;
  padding: 0 1em;
}
.productpage .wraper {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 3em;
}
.productpage img {
  width: 100%;
}
.productpage .main-title {
  color: var(--black);
  font-size: 2rem;
  text-align: center;
  border-bottom: 2px solid var(--black);
  width: 100%;
  margin-bottom: 1em;
  padding-bottom: 20px;
}
.productpage .small {
  color: var(--black);
  text-align: center;
  font-size: 1.1rem;
  font-weight: 600;
  margin-bottom: 2em;
}
.productpage .title {
  color: var(--black);
  font-size: 1.6rem;
  font-weight: 600;
}
.productpage .des {
  color: #4b525e;
  font-size: 1rem;
  font-weight: 500;
}
.productpage .des-b {
  margin: 1em 0;
  font-weight: 600;
  color: var(--gray);
}
.productpage .cart {
  height: 50px;
  background: var(--blue);
  color: white;
  font-size: 1rem;
  font-weight: 600;
  position: absolute;
  right: 0;
  top: 0;
  width: 200px;
  cursor: pointer;
}
.productpage .buy {
  position: relative;
  height: 50px;
  width: 300px;
  margin-top: 2em;
}
.productpage input {
  width: 100px;
  background: #eaebee;
  height: 100%;
  padding: 0 1em;
  color: var(--black);
  font-size: 1rem;
  font-weight: 600;
}
.productpage .sp {
  padding: 5em 0;
}
.productpage .pricing {
  color: var(--blue);
  font-size: 1.6rem;
  font-weight: 600;
  margin: 1em 0;
}
.productpage .pricing span {
  color: var(--gray);
  text-decoration: line-through;
  opacity: 0.5;
  margin-right: 20px;
}
.productpage .btnp {
  height: 50px;
  color: var(--blue);
  background: var(--black);
  width: 100%;
  font-size: 1.5rem;
  border-radius: 5px;
  font-weight: 600;
  margin-bottom: 1em;
   padding: 0 18px;
}
.productpage .min-title {
  margin-bottom: 1em;
  margin-top: 3em;
}
.productpage .min-title:first-child {
  margin-top: 0;
}
.productpage .des span {
  border-left: 5px solid var(--blue);
  display: block;
  padding-left: 20px;
  margin-top: 20px;
}
.productpage a {
  color: var(--blue);
  display: inline-block;
}
.productpage .stitle {
  font-size: 1.3rem;
  font-weight: 600;
  color: var(--blue);
  margin-bottom: 5em;
}
.productpage .points {
  color: var(--black);
  margin-top: 1em;
}
.productpage .s-title {
  font-size: 1.3rem;
  font-weight: 600;
  color: var(--blue);
  margin-top: 3em;
}
.productpage .points b {
  color: var(--blue);
}
.productpage .des ul li {
  list-style: circle !important;
}
.productpage .des ul li {
  margin-bottom: 1em;
}
@media (max-width: 991px) {
  .productpage .wraper {
    grid-template-columns: 1fr;
  }
  .productpage .main-title {
    font-size: 1.5rem;
  }
  .productpage .small {
    font-size: 1rem;
  }
  .productpage .title {
    font-size: 1.2rem;
  }
  .productpage .btnp {
  
  font-size: 1.1rem;
  
  }
  .productpage .buy {
    margin: auto;
    margin-top: 2em;
  }
  .productpage .stitle {
    font-size: 1rem;
  }
  .productpage .des ul li {
    width: 98%;
    margin-left: 2%;
    margin-bottom: 1em;
  }
}